/* Empty. Add your own CSS if you like */
.right {
	float: right;
}
/* animation */
.slide-in-left-right {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0); }

.slide-in-left-right.ng-enter, .slide-in-left-right > .ng-enter {
  -webkit-transition: all cubic-bezier(0.1, 0.7, 0.1, 1) 400ms;
  transition: all cubic-bezier(0.1, 0.7, 0.1, 1) 400ms; }

.slide-in-left-right.ng-enter-active, .slide-in-left-right > .ng-enter-active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slide-in-left-right.ng-leave, .slide-in-left-right > .ng-leave {
  -webkit-transition: all ease-in-out 250ms;
  transition: all ease-in-out 250ms; }
/* animation end */